langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_bar_height
    - paragraphs.paragraphs_type.progress_bar
id: paragraph.progress_bar.field_bar_height
field_name: field_bar_height
entity_type: paragraph
bundle: progress_bar
label: 'Bar height'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  min: 1
  max: null
  prefix: ''
  suffix: px
field_type: integer
